# MEDIA

- desc: '"The burden of knowledge: dealing with open-source risks"'
  type: media
  date: 2025-03
  links:
    - href: https://lwn.net/SubscriberLink/1013614/b3743b7875dc41ae/
      text: "News @ LWN.net"
  lang: ["EN"]
  tags: ["OSPO", "Community", "SupplyChain", "Security"]

- desc: '"Why DB Systel relies on Open Source for strategic collaboration"'
  type: media
  date: 2024-09
  links:
    - href: https://www.dbsystel.de/dbsystel-en/Digital-Stories-en/why-dbsystel-relies-on-opensource-13072158
      text: "Digital Story @ DB Systel"
  lang: ["EN"]
  tags: ["OSPO", "Community", "OpenRail"]

- desc: '"Germany knew its disaster warning system wasn’t good enough – why wasn’t it improved?"'
  type: media
  date: 2021-07
  links:
    - href: https://www.thelocal.de/20210730/germany-knew-its-disaster-warning-system-wasnt-good-enough-why-wasnt-it-improved-2/
      text: "News @ The Local"
  lang: ["EN"]
  tags: ["CellBroadcast"]

- desc: '"The big NINA flop"'
  type: media
  date: 2021-07
  links:
    - href: https://web.archive.org/web/20210722020854/https://www.bild.de/politik/inland/politik-inland/der-grosse-nina-flop-app-warnte-vor-monster-angriff-77153478.bild.html
      text: "News @ BILD"
  lang: ["DE"]
  tags: ["CellBroadcast"]

- desc: '"RED Implementation: Open Source scene threatened by radio technology exclusion"'
  type: media
  date: 2021-07
  links:
    - href: https://www.heise.de/news/RED-Umsetzung-Open-Source-Szene-droht-Ausschluss-aus-der-Funktechnik-6129525.html?seite=all
      text: "News @ c't magazin"
  lang: ["DE"]
  tags: ["RadioLockdown"]

- desc: '"youtube-dl: music industry fires shotgun at Open Source"'
  type: media
  date: 2020-10
  links:
    - href: https://netzpolitik.org/2020/youtube-dl-musikindustrie-schiesst-mit-der-schrotflinte-auf-open-source/
      text: "News @ Netzpolitik.org"
  lang: ["DE"]

- desc: '"Radio gaga: Techies fear EU directive to stop RF device tinkering will do more harm than good"'
  type: media
  date: 2019-03
  links:
    - href: https://www.theregister.co.uk/2019/03/11/eu_directive_ban_rf_radio_firmware_tinkering/
      text: "News @ The Register"
  lang: ["EN"]
  tags: ["RadioLockdown"]

- desc: '"Open Source Software: 20-Plus Years of Innovation"'
  type: media
  date: 2018-10
  links:
    - href: https://www.linuxinsider.com/story/85646.html
      text: "News @ LinuxInsider"
  lang: ["EN"]

- desc: '"How to push back Google - and optimise Android"'
  type: media
  date: 2018-08
  links:
    - href: https://www.welt.de/wirtschaft/webwelt/article181237140/Android-Kontrolle-So-verbannen-Sie-Google-vom-Smartphone.html
      text: "News @ WELT"
  lang: ["DE"]
  tags: ["Android"]

- desc: '"Public Money, Public Code pushes for governments to switch to open-source software"'
  type: media
  date: 2018-05
  links:
    - href: https://www.shareable.net/blog/public-money-public-code-pushes-for-governments-to-switch-to-open-source-software
      text: "News @ Shareable"
  lang: ["EN"]
  tags: ["PublicCode"]

- desc: '"Free Software, Free Society. Why analogue freedom can no longer be thought without digital freedom"'
  type: media
  date: 2016-12
  links:
    - href: http://www.zurichglobalist.uzh.ch/dam/jcr:3576081b-18a9-4d80-95a9-fcc13071974c/Zurich%20Globalist_Freedom.pdf
      text: "Article @ Zurich Globalist"
  lang: ["DE"]

- desc: '"Radio Lockdown Directive - Threat for user rights and companies"'
  type: media
  date: 2016-09
  links:
    - href: https://www.ispa.at/wissenspool/ispa-news.html
      text: Article @ ISPA News
  lang: ["DE"]
  tags: ["RadioLockdown"]

- desc: '"About advantages of Free Software and non-techy tech conferences"'
  type: media
  date: 2016-08
  links:
    - href: https://netzpolitik.org/2016/interview-mit-max-mehl-ueber-die-vorteile-von-freier-software-und-tech-konferenzen-die-keine-sind/
      text: Interview @ Netzpolitik.org
  lang: ["DE"]

- desc: '"New law lets German internet users connect with their own routers"'
  type: media
  date: 2016-07
  links:
    - href: https://www.cio.com/article/3101864/new-law-lets-german-internet-users-connect-with-their-own-routers.html
      text: News @ CIO.com
  lang: ["EN"]
  tags: ["RouterFreedom"]

- desc: '"Compulsory Routers abolished - what internet users have to know"'
  type: media
  date: 2016-07
  links:
    - href: https://www.sueddeutsche.de/wirtschaft/internet-der-routerzwang-endet-was-internetnutzer-jetzt-wissen-muessen-1.3095231
      text: News @ Süddeutsche Zeitung
  lang: ["DE"]
  tags: ["RouterFreedom"]

- desc: '"EU Radio Directive threatens competition and user rights"'
  type: media
  date: 2016-03
  links:
    - href: https://www.dvtm.net
      text: Article @ DVTM Newsletter
  lang: ["DE"]
  tags: ["RadioLockdown"]

- desc: '"Commentary: 10 years Sony Rootkit – Why we should care"'
  type: media
  date: 2015-10
  links:
    - href: https://www.heise.de/ct/artikel/Kommentar-10-Jahre-Sony-Rootkit-Why-we-should-care-2865608.html
      text: Commentary @ c't magazin
  lang: ["DE"]
  tags: ["DRM"]

- desc: '"10 years Sony Rootkit: malware by manufacturer"'
  type: media
  date: 2015-10
  links:
    - href: http://www.heise.de/newsticker/meldung/10-Jahre-Sony-Rootkit-Schadsoftware-vom-Hersteller-2865426.html
      text: Commentary @ heise online
  lang: ["DE"]
  tags: ["DRM"]

- desc: '"The long road from Compulsory Routers to freedom of choice"'
  type: media
  date: 2015-08
  links:
    - href: https://netzpolitik.org/2015/der-lange-weg-des-routerzwangs-zur-endgeraetefreiheit/
      text: Article @ Netzpolitik.org
  lang: ["DE"]
  tags: ["RouterFreedom"]

# AUDIO/VIDEO

- desc: 'Moderation of the OpenRail Day Conference'
  type: av
  date: 2025-12
  links:
    - href: https://day.openrailassociation.org
      text: OpenRail Day 2025 @ Paris
  video: https://clip.place/w/p/gZ1HFxLxHri8mDABzqpGHC
  lang: ["EN"]
  tags: ["OpenRail", "OSPO", "Community"]

- desc: '"Burden of Knowledge - Dealing with Risks in Open Source"'
  type: av
  date: 2025-03
  links:
    - href: https://25.foss-backstage.de/session/the-burden-of-knowledge-dealing-with-open-source-risks/
      text: Talk @ FOSS Backstage 2025
  video: https://www.youtube.com/watch?v=cMHPLeb5QW0
  slides: /docs/2025-03-Managing-Open-Source-Risks.pdf
  lang: ["EN"]
  tags: ["OSPO", "Community", "SupplyChain", "Security"]

- desc: '"Who are these Open Source maintainers, actually?"'
  type: av
  date: 2024-05
  links:
    - href: https://opensource.siemens.com/events/2024/#may-14th
      text: Talk @ Siemens Open Source 2024
  video: https://www.youtube.com/watch?v=rJL3sGD5EkU
  slides: https://opensource.siemens.com/events/2024/slides/Max_Mehl_Who_are_these_Open_Source_maintainers_actually.pdf
  lang: ["EN"]
  tags: ["OSPO", "Community", "SupplyChain"]

- desc: '"The Growing Importance of Software Bills of Materials (SBOM)"'
  type: av
  date: 2023-11
  links:
    - href: https://podcast.opensap.info/open-source-way/2023/11/29/the-growing-importance-of-software-bills-of-materials-sbom/
      text: Guest @ SAP's Open Source Way Podcast
  audio: https://podcast.opensap.info/open-source-way/2023/11/29/the-growing-importance-of-software-bills-of-materials-sbom/
  lang: ["EN"]
  tags: ["SupplyChain", "OSPO", "Security"]

- desc: '"SBOMs - A Short Introduction"'
  type: av
  date: 2023-10
  links:
    - href: https://community.linuxfoundation.org/events/details/lfhq-ospology-european-chapter-presents-ospologylive-frankfurt/
      text: Talk @ OSPOlogy Live
  slides: https://up.mehl.mx/slides/2023-10-10-SBOMs-A-Short-Introduction-OSPOlogy.pdf
  lang: ["EN"]
  tags: ["SupplyChain", "OSPO", "Security"]

- desc: '"What are Open Source maintainers actually doing?"'
  type: av
  date: 2023-09
  links:
    - href: https://www.bitkom.org/bfoss23
      text: Talk @ Bitkom Forum Open Source
  slides: https://www.bitkom.org/sites/main/files/2023-10/BFOSS23-Praesentation-Schumacher-Mehl-Was-machen-eigentlich-Open-Source-Maintainer.pdf
  lang: ["DE"]
  tags: ["OSPO", "Community"]

- desc: '"Hardware bills of material with Deutsche Bahn"'
  type: av
  date: 2023-06
  links:
    - href: https://upstream.live/
      text: Fireside Chat @ Upstream 2023
  video: https://www.youtube.com/watch?v=59WQeWXFmNw
  lang: ["EN"]
  tags: ["SupplyChain", "Security"]

- desc: '"Organizers of the Legal & Policy DevRoom"'
  type: av
  date: 2022-02
  links:
    - href: https://fosdem.org/2022/schedule/event/organizerslegalpolicy/
      text: Panel @ FOSDEM
  video: https://www.youtube.com/watch?v=1mujkaFZA2c
  lang: ["EN"]

- desc: '"Digital Public Goods"'
  type: av
  date: 2022-01
  links:
    - href: https://podcasts.apple.com/us/podcast/open-source-meet-digital-public-goods/id1525949555?i=1000549567898
      text: Guest @ Digital Impact Alliance Podcast
  audio: https://pulseontheprinciples.libsyn.com/s6-e2-open-source-meet-digital-public-goods
  lang: ["EN"]
  tags: ["PublicCode"]

- desc: '"REUSE - Gold standard for Free Software licensing"'
  type: av
  date: 2021-11
  links:
    - href: https://www.sfscon.it/talks/reuse/
      text: Talk @ SFScon
  video: https://vimeo.com/649976840
  slides: https://download.fsfe.org/presentations/20211112-mm-SFScon-REUSE.en.pdf
  lang: ["EN"]
  tags: ["REUSE"]

- desc: '"Simplify Licensing Code with REUSE"'
  type: av
  date: 2021-09
  links:
    - href: https://2021.eurobsdcon.org/home/speakers/#simplify
      text: Talk @ EuroBSDCon 2021
  video: https://www.youtube.com/watch?v=06aJomRgzFA
  lang: ["EN"]
  tags: ["REUSE"]

- desc: '"REUSE - Make licensing easy for everyone"'
  type: av
  date: 2021-06
  links:
    - href: https://www.ow2con.org/view/2021/Abstract_Community_Day#23061545
      text: Talk @ OW2con
  video: https://www.youtube.com/watch?v=O5lgD01dc-c
  slides: https://download.fsfe.org/presentations/20210623-mm-OW2Con-REUSE.en.pdf
  lang: ["EN"]
  tags: ["REUSE"]

- desc: '"Digital Sovereignty in Europe - Free and Open Source Software as key"'
  type: av
  date: 2021-04
  links:
    - href: https://www.europe-direct-dortmund.de/event/digitale-souveraenitaet-in-europa-freie-und-open-source-software-als-schluessel/
      text: Talk @ Europe Direct Dortmund
  slides: https://download.fsfe.org/presentations/20210415-mm-EuropeDirect-DigiSouv.de.pdf
  lang: ["DE"]

- desc: '"REUSE: Simple steps to declare your copyright and licenses"'
  type: av
  date: 2021-03
  links:
    - href: https://libreplanet.org/2021/speakers/#4663
      text: Talk @ LibrePlanet
  video: https://framatube.org/w/beb7ce0c-635f-4f54-b1c5-3f620276e54b
  slides: https://download.fsfe.org/presentations/20210321-mm-LibrePlanet-REUSE.en.pdf
  lang: ["EN"]
  tags: ["REUSE"]

- desc: '"Organizers of the Legal & Policy DevRoom"'
  type: av
  date: 2021-02
  links:
    - href: https://fosdem.org/2021/schedule/event/organizerslegalpolicy/
      text: Panel @ FOSDEM
  video: https://www.youtube.com/watch?v=WgnDGpJhlAI
  lang: ["EN"]

- desc: '"REUSE: Best practices for declaring copyright and licenses"'
  type: av
  date: 2021-02
  links:
    - href: https://fosdem.org/2021/schedule/event/reuse/
      text: Talk @ FOSDEM
  video: https://www.youtube.com/watch?v=JXwHgPfR9UQ
  slides: https://download.fsfe.org/presentations/20210206-mm-FOSDEM-REUSE.en.pdf
  lang: ["EN"]
  tags: ["REUSE"]

- desc: 'Co-Host of GnuLinuxNews Podcast'
  type: av
  date: 2021-01
  links:
    - href: https://gnulinux.ch/gln006-podcast
      text: GLN006
  audio: https://gnulinux.ch/podcast/GLN_006.mp3
  lang: ["DE"]
  tags: ["Android", "PublicCode"]

- desc: '"Does more freedom lead to more security?"'
  type: av
  date: 2020-04
  links:
    - href: http://web.archive.org/web/20230603153954/https://librezoom.net/lz20-paradox/
      text: Podcast Interview @ Librezoom
  audio: https://up.mehl.mx/audio/20200401-librezoom-itsec.mp3
  lang: ["DE"]
  tags: ["Security"]

- desc: '"No IT security without Free Software"'
  type: av
  date: 2020-02
  links:
    - href: https://www.digitale-gesellschaft.ch/kongress/2020/talks/keine_it-sicherheit_ohne_freie_software/
      text: Talk @ Winterkongress DigiGes CH
  video: https://www.youtube.com/watch?v=6MW9a5fPX-k
  slides: https://download.fsfe.org/presentations/20200222-mm-Winterkongress-ITSec.de.pdf
  lang: ["DE"]
  tags: ["Security"]

- desc: '"Go REUSE to license your code"'
  type: av
  date: 2020-02
  links:
    - href: https://fosdem.org/2020/schedule/event/reuse_code_licensing/
      text: Talk @ FOSDEM
  video: https://www.youtube.com/watch?v=vyAYKROvTO8
  slides: https://download.fsfe.org/presentations/20200202-mm-FOSDEM-REUSE.en.pdf
  lang: ["EN"]
  tags: ["REUSE"]

- desc: '"REUSE: Make licensing easy for everyone"'
  type: av
  date: 2019-10
  links:
    - href: https://osseu19.sched.com/event/05a3272287d3def1bcb0a62ace00b730
      text: Talk @ Open Source Summit Europe
  slides: https://download.fsfe.org/presentations/20191028-mm-OSSEU-REUSE.en.pdf
  lang: ["EN"]
  tags: ["REUSE"]

- desc: '"No IT security without Free Software"'
  type: av
  date: 2019-09
  links:
    - href: https://2k19.balccon.org/events/325.html
      text: Talk @ BalCCon
  video: https://www.youtube.com/watch?v=8SWijSFbMhg
  slides: https://download.fsfe.org/presentations/20190914-mm-BalCCon-ITSec.en.pdf
  lang: ["EN"]
  tags: ["Security"]

- desc: '"No IT security without Free Software"'
  type: av
  date: 2019-07
  links:
    - href: https://2019.pass-the-salt.org/talks/102.html
      text: Talk @ Pass the SALT
  video: https://www.youtube.com/watch?v=B0qxm331Q8Q
  slides: https://download.fsfe.org/presentations/20190703-mm-SALT-ITSec.en.pdf
  lang: ["EN"]
  tags: ["Security"]

- desc: '"IT Security? Free Software!"'
  type: av
  date: 2019-04
  links:
    - href: https://pretalx.linuxtage.at/glt19/talk/K9YDDN/
      text: Keynote @ Grazer Linuxtage
  video: https://www.youtube.com/watch?v=DOv_5ZPcFZ8
  slides: https://download.fsfe.org/presentations/20190427-mm-Graz-ITSec.de.pdf
  lang: ["DE"]
  tags: ["Security"]

- desc: '"Public Code with Free Software: Modernising Public Digital Infrastructure"'
  type: av
  date: 2018-09
  links:
    - href: https://2k18.balccon.org/events/235.html
      text: Talk @ BalCCon
  video: https://www.youtube.com/watch?v=tEkCnCtoQ60
  slides: https://download.fsfe.org/presentations/20180915-mm-BalCCon-PMPC.en.pdf
  lang: ["EN"]
  tags: ["PublicCode"]

- desc: '"Public Money? Public Code! - Modernising Digital Public Infrastructure"'
  type: av
  date: 2018-09
  links:
    - href: https://www.drupaleurope.org/session/public-code-free-software-modernising-digital-public-infrastructure
      text: Talk @ DrupalEurope
  slides: https://download.fsfe.org/presentations/20180911-mm-DrupalEurope-PMPC.en.pdf
  lang: ["EN"]
  tags: ["PublicCode"]

- desc: '"Public Money? Public Code! - Modernising Digital Public Infrastructure"'
  type: av
  date: 2018-07
  links:
    - href:
      text: Talk @ RMLL/LSM
  slides: https://download.fsfe.org/presentations/20180707-mm-RMLL-PMPC.en.pdf
  lang: ["EN"]
  tags: ["PublicCode"]

- desc: '"Sovereignty by Free Software"'
  type: av
  date: 2018-07
  links:
    - href:
      text: Talk @ German Armed Forces
  lang: ["DE"]
  tags: ["PublicCode"]

- desc: '"Public Code with Free Software: Modernising Public Digital Infrastructure"'
  type: av
  date: 2018-06
  links:
    - href: https://ow2con18.sched.com/event/EcdE/keynote-public-code-with-free-software-modernising-public-digital-infrastructure
      text: Keynote @ OW2Con
  video: https://www.youtube.com/watch?v=kQGw25xG_5c
  slides: https://download.fsfe.org/presentations/20180607-mm-OW2Con-PMPC.en.pdf
  lang: ["EN"]
  tags: ["PublicCode"]

- desc: '"EU Radio Equipment Directive: Extensive Device Lockdown"'
  type: av
  date: 2017-04
  links:
    - href: https://fsfe.org/news/2017/news-20170619-01.html
      text: Talk @ Legal and Licensing Workshop
  slides: https://download.fsfe.org/presentations/20170427-mm-LLW-RadioLockdown_verbose.en.pdf
  lang: ["EN"]
  tags: ["RadioLockdown"]

- desc: '"Radio Lockdown Directive - Our devices are engangered"'
  type: av
  date: 2017-03
  links:
    - href: https://chemnitzer.linux-tage.de/2017/en/programm/beitrag/266
      text: Talk @ Chemnitzer Linuxtage
  video: https://chemnitzer.linux-tage.de/2017/en/programm/beitrag/266
  slides: https://download.fsfe.org/presentations/20170311-mm-CLT-RadioLockdown.de.pdf
  lang: ["DE"]
  tags: ["RadioLockdown"]

- desc: '"Radio Lockdown Directive - Major Threat for Free Software on Radio Devices"'
  type: av
  date: 2017-02
  links:
    - href: https://archive.fosdem.org/2017/schedule/event/radio_lockdown_directive/
      text: Talk @ FOSDEM
  video: https://archive.fosdem.org/2017/schedule/event/radio_lockdown_directive/
  slides: https://download.fsfe.org/presentations/20170204-mm-FOSDEM-Radiolockdown.en.pdf
  lang: ["EN"]
  tags: ["RadioLockdown"]

- desc: '"Compulsory Routers and Radio Lockdown – What activists can learn from it"'
  type: av
  date: 2016-12
  links:
    - href: https://fahrplan.events.ccc.de/congress/2016/Fahrplan/events/8024.html
      text: Talk @ 33. Chaos Communication Congress
  video: https://media.ccc.de/v/33c3-8024-routerzwang_und_funkabschottung
  slides: https://download.fsfe.org/presentations/20161227-mm-33C3-Radio+Router.de.pdf
  lang: ["EN", "DE"]
  tags: ["RouterFreedom", "RadioLockdown"]

- desc: '"No more Compulsory Routers – Free choice of DSL modem and cable modem"'
  type: av
  date: 2016-09
  links:
    - href: https://www.deutschlandfunk.de/dsl-modem-und-kabelrouter-schluss-mit-dem-routerzwang.772.de.html?dram:article_id=362214
      text: Radio Show @ Deutschlandfunk
  audio: https://up.mehl.mx/audio/20160901-dlf-routerzwang.ogg
  lang: ["DE"]
  tags: ["RouterFreedom"]

- desc: '"Compulsory Routers and Radio Lockdown – What activists can learn from it"'
  type: av
  date: 2016-08
  links:
    - href: https://programm.froscon.de/2016/events/1738.html
      text: Talk @ FrOSCon
  video: https://www.youtube.com/watch?v=CdRQtaePiIs
  lang: ["DE"]
  tags: ["RadioLockdown", "RouterFreedom"]

- desc: '"The FSFE uncut"'
  type: av
  date: 2016-04
  links:
    - href:
      text: Podcast @ Living Linux
  lang: ["DE"]

- desc: '"Compulsory Routers and what activists can learn from it"'
  type: av
  date: 2016-03
  links:
    - href: https://chemnitzer.linux-tage.de/2016/de/programm/beitrag/177
      text: Chemnitzer Linuxtage
  video: https://www.youtube.com/watch?v=P5EMZ8VFuME
  lang: ["DE"]
  tags: ["RouterFreedom"]

# SCIENCE

- desc: '"Echo Chambers in the German Bundestag Election Campaign 2017. The Ambivalent Role of Prominence"'
  type: science
  date: 2018
  links:
    - href: https://doi.org/10.5771/0340-1758-2018-3-586
      text: Article @ Zeitschrift für Parlamentsfragen
  lang: ["DE"]

- desc: '"The influence of sensational issues on the political agenda setting in social media"'
  type: science
  date: 2015
  links:
    - href: https://up.mehl.mx/ba/ba-mehl.pdf
      text: B.A. Thesis
    - href: https://up.mehl.mx/ba/ba-mehl.zip
      text: Data & Code
  lang: ["DE"]

- desc: '"Once again a surpising crisis?" - Quantitative study of clustering news'
  type: science
  date: 2014
  links:
    - href: https://up.mehl.mx/uni/2014-suprisingnews.zip
      text: Paper & Code
  lang: ["DE"]

- desc: '"The imprint is still not taken for granted" - Analysis of compliance with the German imprint requirement'
  type: science
  date: 2014
  links:
    - href: https://up.mehl.mx/uni/2014-impressum.zip
      text: Paper & Code
  lang: ["DE"]

# VOLUNTEER

- desc: General Assembly member
  type: volunteer
  links:
    - href: https://fsfe.org
      text: FSFE

- desc: Board member
  type: volunteer
  links:
    - href: https://f-droid.org
      text: F-Droid

- desc: Guide & Local Group Commissioner
  type: volunteer
  links:
    - href: https://pfadfinder-konstanz.de
      text: DPSG Scouts Konstanz

- desc: Former scouts guide
  type: volunteer
  links:
    - href: https://helder-camara.de
      text: DPSG Scouts Köln

- desc: Volunteer
  type: volunteer
  links:
    - href: https://tareo-tz.org
      text: TAREO (Tanzania Rural Empowerment Organization)
